# Command: testsuite::test_DataConnect

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_DataConnect - sli script to test if DataConnect works as expected

Synopsis:

    (test_DataConnect) run

Description:

      This test generates 100 iaf_neurons and creates a connectivity vector per neuron

Author:

    Marc-Oliver Gewaltig

FirstVersion:

    May 2012

SeeAlso:

- DataConnect

Source:

    /opt/conda/conda-bld/nest_1510213973486/work/nest-2.14.0/testsuite/unittests/test_DataConnect.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative